Utilstop - Task #2001

Create the Ul for the coupon list view
09/18/2024 05:31 AM - Abhigyan C

Status: Closed Start date: 09/18/2024
Priority: Normal Due date: 09/20/2024
Assignee: Ajay S % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 12.50 hours
Description

Create the Ul for the coupon list view

History

#1 - 09/19/2024 04:48 AM - Ajay S
- Status changed from Created to In Progress

- % Done changed from 0 to 50

#2 - 09/21/2024 04:48 AM - Ajay S
- % Done changed from 50 to 90

#3 - 10/05/2024 11:59 AM - Ajay S
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
